@charset "UTF-8";
/* CSS Document */
.bxslider1 {
	background:url(../img/index/loader_icon.gif) no-repeat center 35%;
}
.bx-viewport {
	background:#FFF;
}
.slider_sp {
	display:none;
}
#slide img {
	width: 1920px;
	object-fit: cover;
	height: 500px;
}
#slide2 img {
	width: 100%;
	object-fit: cover;
}
#company #slide img {
	width: 1920px;
/*	object-fit: cover;*/
	height: 300px;
}
#company #slide2 img {
	width: 100%;
	object-fit: cover;
}
.bx-viewport ul li:nth-child(n+1) p {
	position:absolute;
	top: 35%;
	left:0%;
	width:100%;
	height:auto;
	color:#FFF;
	font-size:4.5rem;
	font-family: "Helvetica Neue", Arial, "Hiragino Kaku Gothic ProN", "Hiragino Sans", "BIZ UDPGothic", Meiryo, sans-serif;
	text-align: center;
	text-shadow:1px 1px 4px #000000;
	font-weight:bold;
}

@media screen and (min-width: 0px) and (max-width: 768px) {
.slider_pc {
	display:none;
}
.slider_sp {
	display:block;
}
.bx-viewport ul li:nth-child(n+1) p {
	font-size: 3.0rem;
}
}

@media screen and (min-width: 0px) and (max-width: 600px) {
.bx-viewport ul li:nth-child(n+1) p {
	font-size: 2.5rem;
}
}
@media screen and (min-width: 0px) and (max-width: 500px) {
.bx-viewport ul li:nth-child(n+1) p {
	font-size: 2.0rem;
}
}
@media screen and (min-width: 0px) and (max-width: 450px) {
.bx-viewport ul li:nth-child(n+1) p {
	font-size: 1.6rem;
}
}